12.40.87 CS | Forum

Position: Forum » ALBIS » ALBIS.YOU
Dr. Peter Rauen
Dr. Peter Rauen Jan 9 '17

Just for the records: 

Albis .You ist mit der CS Version 12.40.87 nicht kompatibel. Es kommt fortlaufend zu CS Abstürzen.

Workaround: Albis.You deaktiveren-> keine Abstürze mehr.

PR

Dieses Thema ist geschlossen